langcode: en
status: true
dependencies:
  config:
    - block_content.type.cta
    - field.field.block_content.cta.field_cta
  module:
    - ui_icons_field_linkit_attributes
id: block_content.cta.default
targetEntityType: block_content
bundle: cta
mode: default
content:
  field_cta:
    type: icon_linkit_attributes_widget
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      linkit_profile: default
      linkit_auto_link_text: false
      enabled_attributes:
        target: true
        rel: true
        class: true
        title: true
        id: false
        name: false
        accesskey: false
        aria-label: false
      widget_default_open: expandIfValuesSet
      allowed_icon_pack:
        bootstrap: '0'
        fontawesome_brands: '0'
        fontawesome_regular: '0'
        fontawesome_solid: '0'
      show_settings: false
      icon_required: false
      icon_position: true
      icon_selector: icon_autocomplete
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
